Hi,

I would like to run a Perl script on both a SLES10 and an OES.

The Perl script uses
Code:
use MIME::Lite;
use Net::SMTP;
and I can't find those packages in yast2.

Does Sues ship those, and ig now, how can I then install them?

Best regards,
Martin